.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



/*===============================================*/


.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '�?';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '�?';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}





















.mw-980 {
    margin: 0 auto;
    max-width: 66.25rem;
    padding: 0 1.25rem;
}
@media only screen and (min-width: 768px) {
    .mw-980 {
        padding: 0 2.5rem;
    }
}
.text-skyblue{
    color: #0063BF;
}
.unseen-artice-main {
    display: flex;
    flex-wrap: wrap;
    margin: 120px 0;
    position: relative;
    font-family: 'Lato', sans-serif;
    color: #000000;
    justify-content: space-between;
}
@media (max-width:767px){
    .unseen-artice-main{
        margin: 24px 0;
    }
}
.unseen-artice-social{
    position: sticky;
    top: 20px;
    left: 0;
    width:40%;
    padding: 50px 30px 50px 0;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.unseen-artice-social-responsive{
    display: none;
}
@media (max-width:767px){
    .unseen-artice-social{
        display: none;
    }
    .unseen-artice-social-responsive{
        margin-top: 30px;
        display: block;
        position: static;
        height: auto;
        padding: 0;
        width: 100%;
    }
}
.unseen-artice-social span{
    font-weight: 300;
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
}
.unseen-artice-social h4{
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 22px;
    font-weight: 800;
}
.unseen-artice-social a{
    font-size: 12px;
    letter-spacing: 0.005em;
    font-weight: 700;
    color: #277FD6;
    text-decoration-line: underline;
    text-transform: uppercase;
    display: inline-block;
}
.unseen-artice-social ul{
    display: flex;
    padding-left: 0;
    gap: 19px;
    margin: 40px 0 0;
}
.unseen-artice-social li{
    list-style: none;margin:0;
}
.unseen-artice-social li a, .unseen-artice-social li svg{display: block;}
.unseen-artice-artice-details{
    width:60%;
}
@media (max-width:767px){
    .unseen-artice-artice-details{
        order: -1;
        width: 100%;
        padding: 0;
    }
}
.unseen-artice-artice-details h3{
    font-size: 24px;
    line-height: 32px;
    max-width: 350px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
}
@media (max-width:767px){
    .unseen-artice-artice-details h3{
        font-size: 18px;
    }
}
@media (max-width:575px){
    .unseen-artice-artice-details h3{
        max-width: 270px;
    }
}
.unseen-artice-artice-details h2{
    color: #0063BF;
    font-family: 'Linux Libertine O Regular';
    font-size: 36px;
    font-weight: 400;
    width: 100%;
    max-width: calc(100% - 150px);
    line-height: 36px;
    margin-top: 50px;
}
@media (max-width:991px){
    .unseen-artice-artice-details h2{
        margin-top: 10px;
    }
}
@media (max-width:767px){
    .unseen-artice-artice-details h2{
        margin-top: 20px;
        max-width: 100%;
    }
}
.unseen-artice-artice-details p{
    font-size: 14px;
    width: 100%;
    max-width: calc(100% - 150px);
    line-height: 19px;
    color: #000000;
}
.unseen-artice-artice-details p a{
    color: #0063BF;
    text-decoration: none;
}
.unseen-artice-articeimg-main{
    display: flex;
    flex-wrap: wrap;
}
@media (max-width:767px){
    .unseen-artice-articeimg-main{
        display: block;
        /* height: 500px; */
        overflow: hidden;
    }
    .unseen-artice-artice-details p{
        max-width:100%;
    }
    /* .unseen-artice-articeimg-main *{
      height: 100% !important;
      width: 100% !important;
    } */
    .unseen-artice-articeimg-main img{
        object-fit: contain;
    }
}
@media (max-width:575px){
    .unseen-artice-articeimg-main{
        margin-left: -1.25rem;
        margin-right: -1.25rem;
        display: block;
        /* height: 500px; */
    }
}
.unseen-artice-articeimg-mainimg{
    width: calc(100% - 150px);
}
@media (max-width:767px){
    .unseen-artice-articeimg-mainimg{
        width: 100%;
    }
}
.unseen-artice-articeimg-nav .slick-list{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.unseen-artice-articeimg-nav .slick-slide{
    padding-top: 15px;
}
.unseen-artice-articeimg-nav .slick-slide:first-child{
    padding-top: 0;
}
.unseen-artice-articeimg-mainimg img, .unseen-artice-articeimg-nav img{
    width: 100%;
}
.unseen-artice-articeimg-mainimg .slick-slide{
    filter: drop-shadow(0px 4px 20px #DDDDDD);
}
@media (max-width:767px){
    .unseen-artice-articeimg-mainimg .slick-slide{
        filter: unset;
    }
}
.unseen-artice-articeimg-nav{
    width:150px;
    padding-left: 30px;
}
@media (max-width:767px){
    .unseen-artice-articeimg-nav{
        display: none;
    }
}
.unseen-artice-artice-open{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    cursor: pointer;
}
@media (max-width:767px){
    .unseen-artice-artice-details{
        border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    }
}
@media (min-width:767px){
    .unseen-artice-artice-open .icon{
        display: none;
    }
}
.unseen-artice-artice-open .icon{
    transition: .3s ease-in-out;
}
.unseen-artice-artice-open.open .icon{
    transform: rotate(-180deg);
}
.unseen-artice-articeimg-mainimg .slick-prev{
    left: 0;
}
.unseen-artice-articeimg-mainimg .slick-prev::before{
    content: "\2039";
}
.unseen-artice-articeimg-mainimg .slick-next{
    right: 0;
}
.unseen-artice-articeimg-mainimg .slick-next::before{
    content: "\203A";
}
.unseen-artice-articeimg-mainimg .slick-prev:before, .slick-next:before{
    font-size: 60px;
    opacity: 1;
}